
/*---------My account tab--------------*/

.green_title, .skyblue_title, .orange_title, .purple_title, .yellow_title, .light_pink_title, .pink_title, .blue_title{ /*height:40px;*/ color:#fff; font-size:20px; font-family: Verdana,Geneva,sans-serif; font-weight:normal; line-height:40px; padding:0 10px; margin-bottom:20px; float:left; width:100% } 

.green_title { background:#7fc536;}
.orange_title, .skyblue_title { background:#fea235;}
/*.skyblue_title { background:#28a7ff;}
.purple_title { background:#c26cd5;}*/
.yellow_title, .purple_title { background:#ffba00;}
.light_pink_title { background:#ff7cde;}
.pink_title { background:#f50082;}
.blue_title { background:#6296ff;}

.blue_sub_title { border-bottom:1px dotted #B2B2B2; height:40px; color:#00a7e4; font-size:20px; font-family: Verdana,Geneva,sans-serif; font-weight:normal; line-height:40px; padding:0 10px; margin-bottom:20px; float:left; width:97.4%}

.account_section { width:365px;}
.account_section_text { width:341px; padding:0 12px; font-size: 14px; line-height: 24px;}
.account_section_full { width:96%; padding:0 12px; font-size: 14px; line-height: 24px;}
.fl { float:left}
.fr { float:right}
.m-t-20 { margin-top:20px;}

.account_section .user_detail { width:94%; padding:0 3%}
.account_section .user_detail .usertab_name {  color: #404040; float: left;font-family: Verdana,Geneva,sans-serif; font-size: 15px; text-align: left; width: 100%; line-height:18px; margin-bottom:5px; }

.account_section .user_detail .user_search { float: left; width: 100%;}
.account_section .user_detail .user_search .user_ipt  { width:92%}
.account_section .user_detail .user_search .textarea_1 { height: 87px; width: 92%; }

/*---------My account Tables--------------*/

.account_table { width:100%; border-bottom:0;  border-right:0;}
.account_table th { color:#000; font-size:14px;font-family: Verdana,Geneva,sans-serif; }
.account_table td { color:#444;}
.tab_bdr { border-right:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; border-left:0; border-top:0;}
.tab_bdr_no {  border-left:1px solid #dfdfdf; border-top:1px solid  border-left:0; border-top:0; border-right:0;}

.account_table.green { border:1px solid #b8e599; }
.account_table.green th { background:#e9ffd9; }

.account_table.pink { border:1px solid #f7afe4; }
.account_table.pink th { background:#ffe3f8; }

.account_table.dark_blue { border:1px solid #89c6f8; }
.account_table.dark_blue th { background:#d5ecfe; }

.account_table.yellow { border:1px solid #FCD46F; }
.account_table.yellow th { background:#FFEEC4; }

.account_table.orange { border:1px solid #FFCD93; }
.account_table.orange th { background:#FFEDD8; }

.account_table.blue { border:1px solid #BECFF7; }
.account_table.blue th { background:#E0E9FC; }

.back_link { color:#0069A8; padding-left:5px; padding-top:10px; float:left;}
.back_link:hover { color:#444}


/*---------Feature property highlight--------------*/

.feature_pro_box { background:#FFF2FB/*#f8fff3*/; padding:5px 10px; margin-bottom:10px; float:left; width:97.1%; border:1px solid #FCD1F1/*b8e599*/} 
.feature_pro_box .check_box { width:70px; float:left}
/*.feature_pro_box .feature_box { float:left; width:400px;}*/
.feature_pro_box .feature_box .heading { font-size:15px;}
.feature_pro_box .feature_box .act_btn { margin-top:10px;}

.feature_pro_box .feature_box .act_btn .btn_active {   background-color: #00A6E2;
    background-image: linear-gradient(to bottom, #2A95C5, #00A6E2);
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset;
    color: #FFFFFF;
    cursor: pointer;
    
    margin:0 0 10px 0; float:left;
	padding:5px 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);}

.select4{ width:92%; float:left; background:#fff; border:1px solid #d3d3d3; height:33px; line-height:33px; outline:none; font-family: Verdana,Geneva,sans-serif; font-size:13px; color:#404040; margin:0px; padding:6px 12px;}

/*---------upload photo--------------*/
#disimg { width:725px; float:left; padding:10px; border-top:1px dashed #d7d7d7; margin-top:10px;}
#disimg .new_img { width:140px; float:left; margin:0 2px 20px; text-align:center}
#disimg .new_img img { padding:2px; border:1px solid #d7d7d7; height:110px; width:110px;}

.new_uploded_img {/* width:725px;float:left; border-top:1px dashed #d7d7d7; margin-top:20px; padding:10px; */}
/*.new_uploded_img .wp-core-ui { width:140px; float:left; text-align:center; margin:0 2px 20px 2px;}
.new_uploded_img .wp-core-ui span { width:140px; }
.new_uploded_img .wp-core-ui span img { padding:2px; border:1px solid #d7d7d7; width:110px; height:110px;}*/
.new_uploded_img .wp-core-ui .button-primary {  padding: 0 6px 1px; font-family:Verdana, Geneva, sans-serif; line-height:10px;}

.new_uploded_img img { clear: both;float: left;width: 100%; padding-bottom: 15px; margin-bottom: 15px; box-sizing: border-box; line-height: 0px;}
.up-hight { min-height: 200px; padding-left: 10px; padding-right: 10px;}
.wp-core-ui img {width: 100%; line-height: 0px;}


/*---------add upload photo--------------*/
.register_block_darkorange #disimg { width:940px; float:left; padding:10px; border-top:1px dashed #d7d7d7; margin-top:10px;}
.register_block_darkorange #disimg .new_img { width:110px; float:left; margin:5px; text-align:center}
.register_block_darkorange #disimg .new_img img { padding:2px; border:1px solid #d7d7d7;}

.register_block_darkorange .new_uploded_img { width:940px; float:left; border-top:1px dashed #d7d7d7; margin-top:20px; padding:10px;}
.register_block_darkorange .new_uploded_img .wp-core-ui { width:140px; float:left; text-align:center; margin:0 2px 20px 2px;}
.register_block_darkorange .new_uploded_img .wp-core-ui span { width:140px; }
.register_block_darkorange .new_uploded_img .wp-core-ui span img { padding:2px; border:1px solid #d7d7d7; width:110px; height:110px;}
.register_block_darkorange .new_uploded_img .wp-core-ui .button-primary {  padding: 0 6px 1px;}

/*---------Register page--------------*/

.register_block { background:#fafafa; padding-bottom:10px; border-bottom:2px solid #e5e5e5}
.register_block .registration_search { padding:0 20px; width:96%}

.register_block_blue { background:#fafafa; padding-bottom:10px; border-bottom:2px solid #268DCE}
.register_block_blue .regi_blue_title { background:#268DCE; color:#fff; padding:8px 10px; width:98%}
.register_block_blue .registration_search { padding:0 20px; width:96%}

.register_block_green { background:#fafafa; padding-bottom:10px; border-bottom:2px solid #8bbe41}
.register_block_green .regi_green_title { background:#8bbe41; color:#fff; padding:9px 10px;}
.register_block_green .registration_search { padding:0 20px; width:96%}

.register_block_pink { background:#fafafa; padding-bottom:10px; border-bottom:2px solid #ec3596}
.register_block_pink .regi_pink_title { background:#ec3596; color:#fff; padding:8px 10px; width:98%}
.register_block_pink .registration_search { padding:0 20px; width:96%}

.register_block_orange { background:#fafafa; padding-bottom:10px; border-bottom:2px solid #aa64a9}
.register_block_orange .regi_orange_title { background:#aa64a9; color:#fff; padding:8px 10px; width:98%}
.register_block_orange .registration_search { padding:0 20px; width:96%}

.register_block_red { background:#fafafa; padding-bottom:10px; border-bottom:2px solid #f63834}
.register_block_red .regi_red_title { background:#f63834; color:#fff; padding:8px 10px; width:98%}
.register_block_red .registration_search { padding:0 20px; width:96%}

.register_block_light_pink { background:#fafafa; padding-bottom:10px; border-bottom:2px solid #ff7cde}
.register_block_light_pink .regi_light_pink_title { background:#ff7cde; color:#fff; padding:8px 10px; width:98%}
.register_block_light_pink .registration_search { padding:0 20px; width:96%}

.register_block_yellow { background:#fafafa; padding-bottom:10px; border-bottom:2px solid #ffbe21}
.register_block_yellow .regi_yellow_title { background:#ffbe21; color:#fff; padding:8px 10px; width:98%}
.register_block_yellow .registration_search { padding:0 20px; width:96%}

.register_block_darkorange { background:#fafafa; padding-bottom:10px; border-bottom:2px solid #ff8225}
.register_block_darkorange .regi_darkorange_title { background:#ff8225; color:#fff; padding:8px 10px; width:98%}
.register_block_darkorange .registration_search { padding:0 20px; width:96%}

/*-----------Form Table-------------*/

table.form-table { border:0;}
table.form-table td {color: #404040;  font-family: Verdana,Geneva,sans-serif; font-size: 15px; margin-bottom: 5px; text-align: left; padding-bottom:5px; line-height:26px}
table.form-table td .red_star2 { color: #FF0000;}
table.form-table td input[type="text"] {background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D3D3D3;
    color: #404040;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    height: 33px;
    line-height: 33px;
    margin: 0;
    outline: medium none;
    padding: 0 12px; width:92%}
	
table.form-table td select	{ background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D3D3D3;
    color: #404040;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    height: 33px;
    line-height: 33px;
    margin: 0;
    outline: medium none;
    padding: 6px 12px;
    width: 296px;}
.clear { clear:both}

.button-primary {background-color: #21759b;
background-image: -webkit-gradient(linear,left top,left bottom,from(#2a95c5),to(#21759b));
background-image: -webkit-linear-gradient(top,#2a95c5,#21759b);
background-image: -moz-linear-gradient(top,#2a95c5,#21759b);
background-image: -ms-linear-gradient(top,#2a95c5,#21759b);
background-image: -o-linear-gradient(top,#2a95c5,#21759b);
background-image: linear-gradient(to bottom,#2a95c5,#21759b);
border-color: #21759b;
border-bottom-color: #1e6a8d;
-webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,0.5);
box-shadow: inset 0 1px 0 rgba(120,200,230,0.5);
color: #fff;
text-decoration: none;
text-shadow: 0 1px 0 rgba(0,0,0,0.1);
border-radius:3px;
display: inline-block;
text-decoration: none;
font-size: 12px;
line-height: 18px;
height: 24px;
margin: 0;
padding: 0 10px 1px;
cursor: pointer;
border-width: 1px;
border-style: solid;
-webkit-border-radius: 3px;
-webkit-appearance: none;
border-radius: 3px;
white-space: nowrap;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
font-family:Verdana, Geneva, sans-serif;}

.imgordercls{width:32px; margin:5px 0 ; padding:0; height:25px;  background:none repeat scroll 0 0 #FFFFFF; border: 1px solid #D3D3D3; font-family:Verdana, Geneva, sans-serif;}